Subject: bug#55587: bug#55596: Guix/Guile segfaults on `guix import texlive`

From: Hugo <[email-masked]>
Date: Sun, 29 May 2022 07:19:01 -0300

Hello,

> It's not foreign-distro-related.  The process actually segfaulting 
> is Guix, not svn, possibly due to a missing svn.

Indeed, I think Tobias is on the right track here.
However, I can no longer reproduce the `signal 11` error

To answer Ludò, though,

> What did “type -P svn” return?

Before I installed subversion: nothing. Now it shows the correct path to
svn.

> Perhaps there was an “svn” command coming from the host distro, like
> /usr/bin/svn?

Nope, this is on Guix System.

Best wishes,
Hugo